import ViewObject from "../../../main/ViewObject";

/**
 * 地图中打开宝箱获得装备
 */
const {ccclass, property} = cc._decorator;

@ccclass
export default class FHD_ZB extends ViewObject {

    public onLoad() {
    }
    public onclick() {

    }

}
